Changes

Jump to navigation Jump to search
Mention required version of Platform-tools
Use the SDK Manager to install:
* Android SDK Tools
* Android SDK Platform-toolsr06 or later
* SDK Platform Android 4.0, API 14
12

edits

Navigation menu